body { 
background: #000000 url('https://www.firehousemusic.com/images/bg.jpg') center top repeat-y; 
color: #ffffff; 
font-family: arial, Helvetica, sans-serif; 
margin: 0px; 
width: 100%; 
}

.div_hide { display: none; }
.div_show { display: block; }

select { 
background: #6d6d6d; 
border: 1px solid #b4b4b4; 
color: #cecece; 
font-family: arial; 
text-indent: 2px; 
}

select:focus { 
outline-style : solid;
outline-color : ff0000;
outline-width : 1px;
}

input[type=checkbox].css-checkbox { border: 0; clip: rect(0, 0, 0, 0); height: 1px; left: -1000px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; z-index: -1000; }
input[type=checkbox].css-checkbox + label.css-xlabel { background-repeat: no-repeat; background-position: 0 0; cursor: pointer; display: inline-block; height: 18px; line-height: 18px; padding-left: 22px; vertical-align: middle; }
input[type=checkbox].css-checkbox:checked + label.css-xlabel { background-position: 0 -18px; }
input[type=radio].css-checkbox { border: 0; clip: rect(0, 0, 0, 0); height: 1px; left: -1000px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; z-index: -1000; }
input[type=radio].css-checkbox + label.css-rlabel { background-repeat: no-repeat; background-position: 0 0; cursor: pointer; display: inline-block; height: 18px; line-height: 18px; padding-left: 23px; vertical-align: middle; }
input[type=radio].css-checkbox:checked + label.css-rlabel { background-position: 0 -18px; }
label.css-rlabel { background-image: url(https://www.firehousemusic.com/images/radio_button.png); -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; -webkit-touch-callout: none; -webkit-user-select: none; }
label.css-xlabel { background-image: url(https://www.firehousemusic.com/images/check_box.png); -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; -webkit-touch-callout: none; -webkit-user-select: none; user-select: none; }

#sb1                   { background: url('https://www.firehousemusic.com/images/social_mobile.jpg') 0 0; left: 0px; width: 40px; }
#sb1:hover             { background: url('https://www.firehousemusic.com/images/social_mobile.jpg') -40px 0; }
#sb2                   { background: url('https://www.firehousemusic.com/images/social_mobile.jpg') 0 -40px; left: 0px; width: 40px; }
#sb2:hover             { background: url('https://www.firehousemusic.com/images/social_mobile.jpg') -40px -40px; }
#sb3                   { background: url('https://www.firehousemusic.com/images/social_mobile.jpg') 0 -80px; left: 0px; width: 40px; }
#sb3:hover             { background: url('https://www.firehousemusic.com/images/social_mobile.jpg') -40px -80px; }
#sb4                   { background: url('https://www.firehousemusic.com/images/social_mobile.jpg') 0 -120px; left: 0px; width: 40px; }
#sb4:hover             { background: url('https://www.firehousemusic.com/images/social_mobile.jpg') -40px -120px; }
#sb5                   { background: url('https://www.firehousemusic.com/images/social_mobile.jpg') 0 -160px; left: 0px; width: 40px; }
#sb5:hover             { background: url('https://www.firehousemusic.com/images/social_mobile.jpg') -40px -160px; }

.form_section_label { color: #87c2ed; font-size: 0.8em; margin-top: 10px; text-align: center; width: 100%; }

.form_label { 
color: #e2e2e2; 
margin: 0 auto; 
text-align: left; 
width: 90%; 
}

.contact_input_wrapper { 
margin: 0 auto 5px auto; 
text-align: left; 
width: 90%;
}

.contact_input { 
background: #6d6d6d; 
border: 1px solid #b4b4b4; 
color: #cecece; 
font-size: 0.9em; 
text-indent: 2px; 
width: 95%; 
}

.contact_input:focus {
outline-style : double;
outline-color : 880000;
outline-width : 1px;
}

.contact_text_area_wrapper { 
margin: 0 auto; 
text-align: left; 
width: 90%;
}

.contact_textarea { 
background: #6d6d6d; 
border: 1px solid #b4b4b4; 
color: #cecece; 
font-family: arial; 
font-size: 0.9em; 
height: 128px; 
resize: none; 
width: 95%; 
}

.contact_textarea:focus {
outline-style : double;
outline-color : 880000;
outline-width : 1px;
}

.contact_button,.contact_button:visited { 
background: #454545; 
color: #ffffff; 
border: 1px solid #b4b4b4; 
cursor: pointer; 
font-size: 0.9em; 
font-weight: 800; 
margin: 1px; 
padding: 10px 0; 
width: 100px; 
}

.contact_button:active,.contact_button:hover { 
background: #8a8a8a; 
}

.link1 {  border-left: none; }
.home_link { display: block !important; }
.linka, .linka:visited      { color: #aa820a; font-size: 0.9em; font-weight: 800; margin: 0 3px; text-decoration: none; }
.linka:active, .linka:hover { color: #cbcbcb; font-size: 0.9em; font-weight: 800; margin: 0 3px; text-decoration: none; }
.linkb, .linkb:visited      { color: #74531a; text-decoration: none; }
.linkb:active, .linkb:hover { text-decoration: underline overline; }
.linkc, .linkc:visited      { color: #87c2ed; text-decoration: none; }
.linkc:active, .linkc:hover { text-decoration: underline; }
.linkd, .linkd:visited      { color: #ff0000; text-decoration: none; }
.linkd:active, .linkd:hover { text-decoration: underline; }
.links, .links:visited      { color: #000000; font-size: 0.1em; text-decoration: none; }
.links:active, .links:hover { text-decoration: underline overline; }

/* header */
.header { 
background-color: #1c5a80; 
border-bottom: 2px solid #b4b4b4; 
border-top: 2px solid #b4b4b4; 
box-shadow: 1px 1px 4px 0 rgba(0,0,0,.1); 
opacity: 0.9; 
position: fixed; 
width: 100%; 
z-index: 3; 
}

.header .logo { 
color: #ffffff; 
display: block; 
float: left; 
font-family: 'Days One', sans-serif;
font-size: 1.5em; 
padding-left: 10px; 
text-decoration: none; 
}

/* .header .logo:hover { background-color: #e2e2e2; border-right: 2px solid #808080; color: #000000; } */

.header ul { 
list-style: none; 
margin: 0; 
overflow: hidden; 
padding: 0; 
}

.header li a { 
border-top: 2px solid #808080; 
color: #e2e2e2; 
display: block; 
padding: 10px 10px; 
text-decoration: none; 
}

.header li a:hover, .header .menu-btn:hover { 
background-color: #e2e2e2; 
color: #000000; 
}

/* menu */
.header .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}

/* menu icon */

.header .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 32px 30px 15px 5px;
  position: relative;
  user-select: none;
}

.header .menu-icon .navicon {
  background: #dcdcdc; 
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
  background: #333;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.header .menu-icon .navicon:before {
  background: #dcdcdc; 
  top: 5px;
}

.header .menu-icon .navicon:after {
  background: #dcdcdc; 
  top: -5px;
}

/* menu btn */

.header .menu-btn {
  display: none;
}

.header .menu-btn:checked ~ .menu {
  max-height: 10000px;
}

.header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.header .menu-btn:checked ~ .menu-icon .navicon:before {
  background: #dcdcdc; 
  transform: rotate(-45deg);
}

.header .menu-btn:checked ~ .menu-icon .navicon:after {
  background: #dcdcdc; 
  transform: rotate(45deg);
}

.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}